es:
  SilverStripe\Admin\LeftAndMain:
    ROLLEDBACK_PUBLISHED: Restaurado
    ROLLEDBACK_VERSION: 'Versión #{version} restaurada'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'Eliminadas %d páginas desde el borrador y publicadas, y enviadas al archivo'
    TITLE: 'Despublicar y archivar'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Publicadas %d páginas, %d errores'
    PUBLISH_PAGES: Publicar
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Restaurar
    RESTORED_PAGES: '%d páginas restauradas'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: '%d páginas despublicadas'
    UNPUBLISH_PAGES: Despublicar
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Acceso a la sección '{title}'"
    ACCESS_HELP: 'Permitir la visualización de la sección que contiene el árbol de la página y el contenido. Ver y editar permisos puede ser gestionado a través de menús desplegables específicos de las páginas, así como los "permisos de contenido" separados.'
    ARCHIVE: Archivar
    ARCHIVEDPAGE: "'{title}' páginas archivadas"
    AddNew: 'Agregar nueva página'
    AddNewButton: 'Agregar nuevo'
    AddPageRestriction: 'Agregar restricción a la página'
    CANT_REORGANISE: 'Usted no tiene permiso para modificar las páginas de nivel superior. Su modificación no se ha guardado.'
    Cancel: Cancelar
    ChoosePageParentMode: 'Elegir donde crear esta página'
    ChoosePageType: 'Elegir tipo de página'
    Create: Crear
    DUPLICATED: Duplicado
    DUPLICATEDWITHCHILDREN: 'Duplicado con hijos'
    EMAIL: 'Correo electrónico'
    ListView: 'Vista tipo lista'
    MENUTITLE: Páginas
    NEWPAGE: 'Nuevo {pagetype}'
    PAGENOTEXISTS: 'Esta página no existe'
    PAGES: 'Estado de página'
    PAGESALLOPT: 'Todas las paginas'
    PAGETYPEANYOPT: Cualquiera
    PAGETYPEOPT: 'Tipo de página'
    PAGETYPE_TITLE: '(Tipo de página: {type}) {title}'
    PLEASESAVE: 'Por favor Guarde la Página: Esta página no se ha podido actualizar porque aún no ha sido guardada.'
    PUBALLCONFIRM: 'Por favor publica todas las páginas del sitio, copiando el contenido del borrador al sitio público'
    PUBALLFUN: 'Función "Publicar Todo"'
    PUBLISHED: "'{title}' publicado satisfactoriamente."
    PUBPAGES: 'Hecho: Publicadas {count} páginas'
    PageAdded: 'Página creada correctamente'
    REMOVEDPAGE: "Eliminado '{title}' del sitio publicado"
    REMOVEDPAGEFROMDRAFT: "Borrado '{title}' desde el sitio no publicado"
    REORGANISATIONSUCCESSFUL: 'Reorganizado el árbol del sitio con éxito.'
    RESTORE: 'Restaurar borrador'
    RESTORED: "Restablecido '{title}' correctamente"
    RESTORE_DESC: 'Recuperar la versión archivada del borrador'
    RESTORE_TO_ROOT: 'Recuperar borrador al nivel superior'
    RESTORE_TO_ROOT_DESC: 'Recuperar la versión archivada del borrador como de nivel superior'
    ROLLBACK: 'Restaurar esta versión'
    ROLLEDBACKPUBv2: Restaurado
    ROLLEDBACKVERSIONv2: 'Versión #{version} restaurada'
    SAVED: "'{title}' guardado satisfactoriamente."
    SAVEDRAFT: Guardar
    SEARCHRESULTS: 'Resultados de búsqueda'
    SHOW_AS_LIST: 'mostrar como lista'
    TOO_MANY_PAGES: 'Demasiadas páginas'
    TabContent: Contenido
    TabHistory: Historial
    TabSettings: Ajustes
    Title: 'Modelos de datos'
    TreeFiltered: 'Mostrando resultados de la búsqueda.'
    TreeFilteredClear: Limpiar
    TreeView: 'Vista tipo árbol'
    UNPUBLISH_AND_ARCHIVE: 'Despublicar y archivar'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Añadir página'
    ParentMode_child: 'Debajo de otra página'
    ParentMode_top: 'Nivel superior'
    Title: 'Agregar página'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'Parece que no tienes los permisos necesarios para añadir {ObjectTitle} a una campaña'
    ErrorNotFound: 'Ese {Type} no pudo ser encontrado'
    MENUTITLE: Páginas
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Modo comparación (seleccionar dos)'
    COMPARINGVERSION: 'Comparando versiones {version1} y {version2}'
    MENUTITLE: Historial
    MULTISELECT: 'Acciones en lote'
    NOTPUBLISHED: 'No publicado'
    PUBLISHER: 'Publicado por'
    REVERTTOTHISVERSION: 'Volver a esta versión'
    SHOWUNPUBLISHED: 'Mostrar versiones no publicadas'
    UNKNOWN: Desconocido
    VIEW: vista
    VIEWINGLATEST: 'Viendo la última versión'
    VIEWINGVERSION: 'Actualmente viendo la versión {version}.'
    WHEN: Cuando
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: Páginas
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtrar
    ListView: 'Vista tipo lista'
    MENUTITLE: Páginas
    TreeView: 'Vista tipo árbol'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Páginas modificadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Todas las páginas, incluidas las archivadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Páginas publicadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Todas las paginas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Páginas archivadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: 'Páginas en borrador'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Publicada, pero eliminada de los borradores'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Vista previa de la versión'
    ARCHIVEDSITEFROM: 'Sitio archivado desde'
    DRAFT: Borrador
    DRAFTSITE: 'Sitio en Borrador'
    Email: 'Correo electrónico'
    INSTALL_SUCCESS: '¡Instalación Correcta!'
    InstallFilesDeleted: 'Archivos de instalación han sido eliminados correctamente.'
    InstallSecurityWarning: 'Por razones de seguridad ahora debes eliminar los archivos de instalación, a menos que estés planeando reinstalar más tarde (<em>requiere inicio de sesión de administrador, ver arriba</em>). El servidor web ahora tan sólo necesita acceso de escritura a la carpeta "assets", puedes quitar el acceso de escritura de todas las demás carpetas. <a href="{link}" style="text-align: center;">Haz clic aquí para borrar los archivos de instalación.</a>'
    InstallSuccessCongratulations: 'SilverStripe ha sido instalado correctamente'
    LOGGEDINAS: 'Conectado como'
    LOGIN: 'Iniciar sesión'
    LOGOUT: Desconectar
    NOTEWONTBESHOWN: 'Nota: este mensaje no se mostrará a tus visitantes'
    NOTLOGGEDIN: 'No conectado'
    PUBLISHED: Publicado
    PUBLISHEDSITE: 'Sitio Publicado'
    Password: Contraseña
    PostInstallTutorialIntro: 'Este sitio web es una versión simple de un sitio SilverStripe 3. Para ampliarlo, por favor echa un vistazo en {link}.'
    StartEditing: 'Comenzar a editar'
    UNVERSIONEDPREVIEW: 'Vista previa'
    UnableDeleteInstall: 'No es posible eliminar los archivos de instalación. Por favor elimina los siguientes archivos manualmente'
    VIEWPAGEIN: 'Ver página en:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Archivado
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Ancla
  SilverStripe\CMS\Forms\CMSMainAddForm:
    ParentMode_top: 'Nivel superior'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Descripción del enlace'
    LINKOPENNEWWIN: 'Abrir en una nueva ventana/pestaña'
    LINKTEXT: 'Texto del enlace'
    SELECT_PAGE: 'Seleccionar una página'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Cancelar
    Edit: Editar
    HelpChars: 'Los caracteres especiales son automáticamente convertidos o eliminados.'
    OK: Aceptar
  SilverStripe\CMS\Model\RedirectorPage:
    CLASS_DESCRIPTION: 'Redirecciona a una página interna o a una URL externa'
    DESCRIPTION: 'Redirecciona a una página interna o a una URL externa'
    FILE: Archivo
    HEADER: 'Esta página redireccionará a los usuarios a otra página'
    OTHERURL: 'Otra dirección URL de un sitio web'
    PLURALNAME: 'Páginas de redirección'
    PLURALS:
      one: 'Una Página de redirección'
      other: '{count} Páginas de redirección'
    REDIRECTTO: 'Redireccionar a'
    REDIRECTTOEXTERNAL: 'Otro sitio web'
    REDIRECTTOPAGE: 'Una página en su sitio web'
    SINGULARNAME: 'Página de redirección'
    YOURPAGE: 'Página en su sitio web'
    has_one_LinkTo: 'Enlazar a'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Una página de redirección a sido creada sin ningún sitio al cual redireccionar.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Cualquiera
    ACCESSHEADER: '¿Quién puede ver esta página?'
    ACCESSLOGGEDIN: 'Usuarios autentificados'
    ACCESSONLYTHESE: 'Solo estas personas (elija de la lista)'
    ADDEDTODRAFTHELP: 'La página aún no ha sido publicada'
    ADDEDTODRAFTSHORT: Borrador
    APPEARSVIRTUALPAGES: 'Este contenido también aparece en las páginas virtuales en las secciones {title}.'
    ARCHIVEDPAGEHELP: 'Esta página ha sido removida de los borradores y del sitio en vivo'
    ARCHIVEDPAGESHORT: Archivada
    BUTTONCANCELDRAFT: 'Cancelar los cambios en el borrador'
    BUTTONCANCELDRAFTDESC: 'Elimine el borrador y regrese a la página que se encuentra publicada actualmente'
    BUTTONDELETEDESC: 'Eliminar desde el borrador/publicadas y enviar al archivo'
    BUTTONPUBLISHED: Publicado
    BUTTONSAVED: Guardado
    BUTTONSAVEPUBLISH: Publicar
    BUTTONUNPUBLISH: 'Sin Publicar'
    BUTTONUNPUBLISHDESC: 'Elimine esta página del sitio publicado'
    CLASS_DESCRIPTION: 'Página de contenido genérico'
    Comments: Comentarios
    Content: Contenido
    DEFAULTABOUTCONTENT: '<p>Puede llenar esta página con su propio contenido, o eliminarla y crear sus propias páginas.</p>'
    DEFAULTABOUTTITLE: 'Sobre nosotros'
    DEFAULTCONTACTCONTENT: '<p>Puede llenar esta página con su propio contenido, o eliminarla y crear sus propias páginas.</p>'
    DEFAULTCONTACTTITLE: 'Contacta con nosotros'
    DEFAULTHOMECONTENT: '<p>¡Bienvenido a SilverStripe! Esta es la página de inicio por defecto. Tú puedes editar esta página abriendo <a href="admin/">el CMS</a>.</p><p>También puedes acceder a la  <a href="http://docs.silverstripe.org">documentación de desarrollo</a>, o comenzar con las<a href="http://www.silverstripe.org/learn/lessons">Lecciones de SilverStripe</a>.</p>'
    DEFAULTHOMETITLE: Inicio
    DEPENDENT_NOTE: 'Las siguientes páginas dependen de esta página. Esto incluye páginas virtuales, páginas de redireccionamiento, y las páginas con enlaces de contenido.'
    DESCRIPTION: 'Página de contenido genérico'
    DependtPageColumnLinkType: 'Tipo de enlace'
    EDITHEADER: '¿Quién puede editar esta página?'
    EDITORGROUPS: 'Grupos de Editor'
    EDIT_ALL_DESCRIPTION: 'Editar cualquier página'
    EDIT_ALL_HELP: 'Posibilidad de editar cualquier página en el sitio, independientemente de la configuración de la pestaña de Acceso. Requiere permiso "Acceso a la sección ''Páginas''"'
    Editors: 'Grupo de Editores'
    Filter_ClassName_Any: Cualquiera
    Filter_Status: 'Estado de página'
    HASBROKENLINKS: 'Esta página contiene enlaces rotos.'
    HTMLEDITORTITLE: Contenido
    INHERIT: 'Heredar de página padre'
    LASTPUBLISHED: 'Publicado por última vez'
    LASTSAVED: 'Guardado por última vez'
    LASTUPDATED: 'Última actualización'
    LINKCHANGENOTE: 'Cambio el enlace de esta página también afectará a los enlaces de todas las páginas hijas.'
    LINKSALREADYUNIQUE: '{url} ya es único'
    LINKSCHANGEDTO: ' cambiado {url1} -> {url2}'
    MENUTITLE: 'Etiqueta de Navegación'
    METADESC: Descripción
    METADESCHELP: 'Los motores de búsqueda usan este contenido para mostrar resultados de búsqueda (aunque no influirá en su ranking).'
    METAEXTRA: 'Meta Tags Personalizadas'
    MODIFIEDONDRAFTHELP: 'La página tiene cambios sin publicar'
    MODIFIEDONDRAFTSHORT: Modificado
    MoreOptions: 'Más opciones'
    NOTPUBLISHED: 'No publicado'
    OBSOLETECLASS: 'Clase obsoleta'
    ONLIVEONLYSHORT: 'Solo en vivo'
    ONLIVEONLYSHORTHELP: 'La página está publicada, pero ha sido eliminada de borrador'
    PAGELOCATION: 'Localización de la página'
    PAGETITLE: 'Nombre de la página'
    PAGETYPE: 'Tipo de Página'
    PARENTID: 'Página padre'
    PARENTTYPE: 'Localización de la página'
    PARENTTYPE_ROOT: 'Página de nivel superior'
    PARENTTYPE_SUBPAGE: 'Sub-página por debajo de una página padre'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Controlar qué grupos pueden acceder o editar determinadas páginas'
    PERMISSION_GRANTACCESS_HELP: 'Permitir la creación de restricciones de acceso específicas a la página en la sección "Páginas".'
    PLURALNAME: Páginas
    PLURALS:
      many: '{count} Páginas'
      one: 'Una Página'
      other: '{count} Páginas'
    PageTypNotAllowedOnRoot: 'La página tipo "{type}" no está permitida en el nivel raiz'
    PageTypeNotAllowed: 'El tipo de página "{type}" no está permitido como hijo de esta página padre'
    REMOVE_INSTALL_WARNING: 'Aviso: Deberías eliminar install.php de esta instalación de SilverStripe por motivos de seguridad.'
    REORGANISE_DESCRIPTION: 'Cambiar la estructura del sitio'
    REORGANISE_HELP: 'Reorganizar las páginas en el árbol del sitio a través de drag&drop.'
    SHOWINMENUS: '¿Mostrar en menús?'
    SHOWINSEARCH: '¿Mostrar en la búsqueda?'
    SINGULARNAME: Página
    TABBEHAVIOUR: Comportamiento
    TABDEPENDENT: 'Páginas dependientes'
    TOPLEVEL: 'Contenido del Sitio (Top Level)'
    TREETITLE: 'Nombre de la página'
    TREETYPE: 'Tipo de Página'
    VIEWERGROUPS: 'Visor de Grupos'
    VIEW_ALL_DESCRIPTION: 'Ver cualquier página'
    VIEW_ALL_HELP: 'Ver toda la ayuda'
    VIEW_DRAFT_CONTENT: 'Ver contenido en borrador'
    VIEW_DRAFT_CONTENT_HELP: 'Se aplica a la visualización de las páginas fuera del CMS en modo borrador. Útil para los colaboradores externos que no tienen acceso al CMS.'
    VIRTUALPAGEDRAFTWARNING: 'Esta página es un borrador de página virtual'
    VIRTUALPAGEWARNING: 'Esta es una página virtual'
    VIRTUALPAGEWARNINGSETTINGS: 'Configuración de página virtual'
    Viewers: 'Grupos de Observadores'
    Visibility: Visibilidad
    db_Content: Contenido
    db_Sort: Ordenar
    db_Title: Título
    has_one_Parent: 'Página padre'
    many_many_BackLinkTracking: 'Rastreo de Backlinks'
    many_many_ImageTracking: 'Rastreo de Imágenes'
    many_many_LinkTracking: 'Rastreo de Enlaces'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: Tipo
    TITLE_USED_ON: 'Usado en'
  SilverStripe\CMS\Model\SiteTreeFileFormFactoryExtension:
    USAGE: Uso
  SilverStripe\CMS\Model\SiteTreeLink:
    PLURALNAME: 'Enlaces del árbol del sitio'
    SINGULARNAME: 'Enlace del árbol del sitio'
    has_one_Parent: Padre
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: Seleccionar
    CLASS_DESCRIPTION: 'Muestra el contenido de otra página'
    DESCRIPTION: 'Muestra el contenido de otra página'
    EditLink: Editar
    HEADER: 'Esta es una página virtual'
    HEADERWITHLINK: 'Título con link'
    PLURALNAME: 'Páginas virtuales'
    PLURALS:
      one: 'Una Página Virtuales'
      other: '{count} Páginas Virtuales'
    PageTypNotAllowedOnRoot: 'Tipo de página original "{type}" no se permite en el nivel raíz para esta página virtual'
    SINGULARNAME: 'Página Virtual'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Páginas con enlaces rotos'
    BrokenLinksGroupTitle: 'Reportes de enlaces rotos'
    ParameterLiveCheckbox: 'Comprobar sitio activo'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Cualquiera
    BROKENLINKS: 'Informe de enlaces rotos'
    CheckSite: 'Compobar sitio'
    CheckSiteDropdownDraft: 'Sitio en Borrador'
    CheckSiteDropdownPublished: 'Sitio Publicado'
    ColumnDateLastModified: 'Fecha de última modificación'
    ColumnDateLastPublished: 'Fecha de última publicación'
    ColumnProblemType: 'Tipo de problema'
    HasBrokenFile: 'tiene un archivo roto'
    HasBrokenLink: 'tiene un enlace roto'
    HasBrokenLinkAndFile: 'tiene un enlace y archivo roto'
    HoverTitleEditPage: 'Editar página'
    PageName: 'Nombre de la página'
    ReasonDropdown: 'Problema a comprobar'
    ReasonDropdownBROKENFILE: 'Archivo roto'
    ReasonDropdownBROKENLINK: 'Enlace roto'
    ReasonDropdownRPBROKENLINK: 'Página de redirección apuntando a una página que no existe'
    ReasonDropdownVPBROKENLINK: 'Página virtual apuntando a una página que no existe'
    RedirectorNonExistent: 'página de redirección apuntando a una página que no existe'
    VirtualPageNonExistent: 'página virtual apuntando a una página que no existe'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Páginas de redirección apuntando a páginas borradas'
    BrokenLinksGroupTitle: 'Reportes de enlaces rotos'
    ParameterLiveCheckbox: 'Comprobar sitio activo'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Páginas Virtuales apuntando a páginas borradas'
    BrokenLinksGroupTitle: 'Reportes de enlaces rotos'
    ParameterLiveCheckbox: 'Comprobar sitio activo'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Reportes de contenido'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Reportes de contenido'
    LAST2WEEKS: 'Páginas editadas en las últimas 2 semanas'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: De
    FILTERDATETO: Hasta
    FILTERLABELTEXT: Buscar
    GO: IR
    PAGEFILTERDATEHEADING: 'Última actualización'
    SEARCH: Buscar
    SearchResults: 'Resultados de la búsqueda'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Ejecutar
    CHOOSEOPERATION: 'Elegir operación:'
    DELETEWARNING: 'Advertencia: Estas operaciones no son reversibles. Por favor, manejese con precaución.'
    HEADER: 'Tarea de eliminar todas las páginas huérfanas'
    NONEFOUND: 'No se han encontrado huérfanos'
    NONEREMOVED: 'Ninguno eliminado'
    OPERATION_REMOVE: 'Eliminar seleccionado de todas los escenarios (ADVERTENCIA: Destruirá todas las páginas seleccionadas de ambos escenarios y en vivo)'
    SELECTALL: 'seleccionar todo'
    UNSELECTALL: 'deselecciona todo'
